← About
“Proceedings of the National Academy of Sciences” is a trademark of the National Academy of Sciences of the United States of America (NAS). PNAS and PNAS Online are both copyrighted © 2018 by the NAS.

The person using PNAS Online may view, reproduce, or store copies of the journal, provided that the information is only for their personal, noncommercial use.
Any copies of PNAS Online, in whole or in part, must include the copyright notice.
Except for uses consistent with the "Fair Use" limitations of US Copyright Law, the person using PNAS Online may not: (i) distribute a copy (electronic or otherwise) of any document or file from this server for commercial purposes without the written permission of the NAS, (ii) alter a copy of any retrieved, printed, or stored document or file from this server, or (iii) charge for a copy (electronic or otherwise) of any file or document from this server.
Any use of PNAS Online in whole or in part should include customary bibliographic citation, including author attribution, date, article title, Proceedings of the National Academy of Sciences, and the URL www.pnas.org.
Institutional online subscription accounts are restricted to authorized users and sites as defined by the PNAS Terms and Conditions for Institutional Site License Subscribers.
Individual online subscription accounts and/or passwords may not be shared with others.
For permission to copy beyond that permitted by Section 107 or 108 of the US Copyright Law and to reprint articles, contact the Copyright Clearance Center.
Any abuse of these policies will result in the immediate and permanent cessation of access to all PNAS servers and services and will be pursued to the fullest extent permitted under all applicable laws, treaties, and conventions.

Warranties
This publication is an online edition of the printed edition of PNAS. This online edition may not contain all of the information and material contained in the printed edition, the information it contains may not necessarily be as current as the printed edition, and in certain instances may be inaccurate or incorrect. The online edition of PNAS officially published by the NAS is the version of record.
In no event shall the NAS be liable for any special, incidental, indirect or consequential damages of any kind, or any damages whatsoever resulting from loss of use, data or profits, whether or not advised of the possibility of damage, and on any theory of liability, arising out of or in connection with the use or performance of this information.
This publication is provided "as is" without warranty of any kind, either expressed or implied, including, but not limited to, the implied warranties of merchantability, fitness for a particular purpose, or noninfringement.
Descriptions of, or references to, products or publications does not imply endorsement of that product or publication.
PNAS Online is under development and changes may be made in these publications and programs at any time.
[01/18]
